#wrapper_menu{display:block;position:relative;float:left;z-index:9;margin-right:35px;}
.menu{list-style:none;padding:15px 20px 15px 15px;width:200px;background-color:#9a1500;}
.menu li{text-align:center;position:relative;border:none;}
.menu li:hover{background:#161616;color:#ffffff;}
.menu li.nodrop:hover{background:#161616;}
.menu li.nodrop:hover a{padding:0px;border:none;}
.menu li a{color:#ffffff;outline:0;padding:5px;text-decoration:none;display:block;}
.menu li:hover a{color:#ffffff;text-shadow:none;position:relative;z-index:11;}
.menu li:hover div a{display:inline;}
.menu li .drop{background:url("../img/drop2_dark.png") no-repeat 11px 11px;}
.menu li:hover .drop{background:url("../img/drop2_dark.png") no-repeat 10px 10px;}

/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */

/* Left & right aligned common styles */

.menu .dropdown_1column,
.menu .dropdown_2columns,
.menu .dropdown_3columns,
.menu .dropdown_4columns,
.menu .dropdown_5columns,
.menu .menu_red .dropdown_fullwidth{margin:0px auto;left:-999em;position:absolute;background:#161616;padding:0px 20px 0px 15px;z-index:9999999;}

/* Drop Downs Sizes */
.menu .dropdown_1column{width:200px;}
.menu .dropdown_2columns{width:200px;}
.menu .dropdown_3columns{width:200px;}
.menu .dropdown_4columns{width:200px;}
.menu .dropdown_5columns{width:200px;}
.menu .dropdown_fullwidth{width:600px;}

/* Showing Drop Down on Mouse Hover - Left aligned */
.menu li:hover .dropdown_1column,
.menu li:hover .dropdown_2columns,
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns{left:200px;top:-1px;}
.menu li:hover .dropdown_fullwidth{left:200px;top:-1px;}

/* Columns Sizes */
.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6{display:inline;float:left;position:relative;margin-left:10px;}
.menu .col_1{width:200px;}
.menu .col_2{width:400px;}
.menu .col_3{width:600px;}
.menu .col_4{width:610px;}
.menu .col_5{width:765px;}
.menu .col_6{width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn{margin-left:0; /* Clearing margin & left */clear:left;}

/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */
.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3{font-size:13px;font-family:'Roboto Condensed',sans-serif;font-weight:700;text-align:left;text-transform:uppercase;}
.menu p{font-size:12px;line-height:18px;margin:0;margin-bottom:10px;text-shadow:1px 1px 1px #FFFFFF;}
.menu .strong{font-weight:bold;}
.menu .italic{font-style:italic;}
.menu h2,
.menu h3{text-shadow:1px 1px 1px #FFFFFF;border-bottom:1px solid #888888;margin-top:7px;}
.menu h2{font-weight:400;font-size:21px;margin-bottom:18px;padding-bottom:11px;}
.menu h3{font-weight:600;font-size:14px;margin-bottom:14px;padding-bottom:7px;}
.menu li:hover div a{text-decoration:none;text-shadow:none;border:none;padding:0;}
.menu .pusher{ /* Use this pucher if you want to give more vertical spacing between your rows of content */
margin-top:18px;}

/* Icon paragraphs */
.menu .help,
.menu .favorite,
.menu .mail,
.menu .print{padding-left:36px;margin-bottom:18px;}
.menu .help{background:url("img/help.png") no-repeat 0px 2px;}
.menu .favorite{background:url("img/favorite.png") no-repeat 0px 2px;}
.menu .mail{background:url("img/mail.png") no-repeat 0px 2px;}
.menu .print{background:url("img/print.png") no-repeat 0px 2px;}

/* Images styles */
.menu .imgshadow_dark{ /* Better style on dark background */
background:#FFFFFF;padding:4px;border:1px solid #333333;margin-top:5px;-moz-box-shadow:0px 0px 5px #000000;-webkit-box-shadow:0px 0px 5px #000000;box-shadow:0px 0px 5px #000000;}
.menu .imgshadow_light{ /* Better style on light background */
background:#FFFFFF;padding:4px;border:1px solid #777777;margin-top:5px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:0px 0px 5px #666666;}
.menu .img_left{ /* Image sticks to the left */
width:auto;float:left;margin:2px 15px 5px 0px;}
.menu .img_right{ /* Image sticks to the right */
width:auto;float:right;margin:2px 0px 5px 15px;}

/* Standard lists styles */
.menu li ul{list-style:none;padding:0;margin:0 0 12px 0;}
.menu li ul li{font-size:12px;line-height:24px;position:relative;text-shadow:1px 1px 1px #ffffff;padding:0;margin:0;float:left;text-align:left;width:250px;}
.menu li ul li a{padding:0;}
.menu li ul li:hover{background:none;border:none;padding:0;margin:0;}

/* 2-Levels Drop Down */
.menu .levels,
.menu .levels ul{ /* all lists */
padding:0;margin:0;list-style:none;}
.menu li:hover .levels a{display:block;}
.menu .levels a{display:block;font-size:12px;}
.menu .levels li{float:left;width:250px;}
.menu_red .levels li ul{ /* second-level lists */
position:absolute;top:0px;left:-999em;z-index:999999;width:200px;padding:0px 20px 0px 15px;}
.menu .levels li ul ul{top:0px;padding:0px 20px 0px 15px;width:200px;}
.menu .levels li:hover ul ul,
.menu .levels li:hover ul ul ul{left:-999em;}
.menu .levels li:hover ul,
.menu .levels li li:hover ul,
.menu .levels li li li:hover ul{ /* terzo livello */
left:200px;background:#161616;}

/* red */
.menu_red{}
.menu_red li a{color:#ffffff;text-shadow:none;}
.menu_red li a:hover{background:#161616;color:#ffffff;}
.menu_red li:hover div a{color:#ffffff;padding-left:5px;width:200px;}
.menu_red li:hover div a:hover{color:#ffffff;background:#9a1500;padding-left:5px;width:200px;}
.menu_red li ul li a:hover{color:#ffffff;background:#9a1500;}
.freccina-dx{right:-10px;top:30%;position:absolute;}
.freccina-dx2{right:-15px;top:50%;position:absolute;}